body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: arial, verdana, tahoma, helvetica, sans-serif;
	color: #000;
	background-color: #E4FFE2;
	}
a {
	text-decoration: none;
	font-weight: bold;
	color:  #00c;
	outline: none;
	}
a:visited {
	color:  #551a8b;
	}
a:active {
	color:  #f00;
	}
a:hover {
	color: #f00;
	text-decoration: underline;
	}
.ahem {
	display: none;
	}
strong, b {
	font-weight: bold;
	}
p {
	font-size: 12px;
	line-height: 18px;
	margin-top: 16px;
	margin-bottom: 10px; 
	}

/* weird ie5win bug: all line-height to font-size ratios must agree or box gets pushed around. UPDATE: this has turned out to be very rare. my current recommendation is IGNORE this warning. at the moment i'm leaving it in only in case the issue turns up again. possibly the original bug in march 2001 was caused by an unusual combination of factors, although this solved it at the time.*/

h1 {
	font-size: 20px;
	line-height: 44px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h2 {
	font-size: 18px;
	line-height: 40px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h3 {
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
h4 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	}
img {
	border: 0;
	}
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
.tiny {
	font-size: 9px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
	}	
#Banner {
	margin: 10px 20px 0px 20px;
	padding: 0px;
	border: 0px solid #000;
	background: #fff;
	height: 130px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	height: 130px;
	}
html>body #Banner {
	height: 130px; /* ie5win fudge ends */
	}
	
#MainNavigation ul { list-style-type: none; font: 95% arial, hevetica, sans-serif;}
#MainNavigation li { display: inline; font: 95% arial, hevetica, sans-serif;}

#navcontainer ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a
{
text-decoration: none;
padding: .2em 1em;
color: #fff;
font: 85% tehoma, arial, hevetica, sans-serif;
background-color: #036;
}

#navcontainer ul li a:hover
{
color: #fff;
font: 85% tehoma, arial, hevetica, sans-serif;
background-color: #369;
}

#LeftBar {
	position: absolute;
	top: 130px;
	left: 0px;
	margin: 20px;
	padding: 0px;
	border: 0px solid #000;
	background: #E4FFE2;
	width: 160px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 160px;
	}
html>body #LeftBar {
	width: 190px; /* ie5win fudge ends */
	}
#Content {
	margin: 10px 220px 20px 220px;
	padding: 5px;
	border: 0px solid #000;
	background: #E4FFE2;
	}
#RightBar {
	position: absolute;
	top: 130px;
	right: 0px; /* Opera5.02 will show a space at right when there is no scroll bar */
	margin: 20px;
	padding: 0px;
	border: 0px solid #000;
	background: #E4FFE2;
	width: 160px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	width: 160px;
	}
html>body #RightBar {
	width: 190px; /* ie5win fudge ends */
	}
pre {
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px; 
	}	
#Footer {
	margin: 10px 220px 20px 220px;
	padding: 10px;
	border: 1px solid #000;
	background: #E4FFE2;
	}
html>body #Footer {
	height: 60px; /* ie5win fudge ends */
	}